
Base Language - Feature #1961

Feature # 1649 (Closed): implement Windows environment/registry access

implement runtime backing for Windows environment/registry access

01/15/2013 04:26 PM - Greg Shah

Status: Closed Start date: 05/03/2013

Priority: Normal Due date: 05/17/2013

Assignee: Eugenie Lyzenko % Done: 100%

Category:  Estimated time: 80.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 01/15/2013 04:26 PM - Greg Shah

This task is only for tracking time. Do NOT put any history entries here.  Put all history entries in the parent task #1649.

#2 - 04/25/2013 09:30 AM - Greg Shah

- Estimated time changed from 60.00 to 80.00

- Due date set to 05/17/2013

- Assignee set to Eugenie Lyzenko

- Start date set to 05/03/2013

#3 - 07/31/2013 03:23 PM - Greg Shah

- % Done changed from 0 to 100

- Status changed from New to Closed

#4 - 11/16/2016 12:13 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
